version: 0.0.21-latest
files:
  - url: player-syncro-0.0.21-latest-x64.exe
    sha512: hW/kqQclCtixPBK5Qa6UjWKULa4QTZC3/wrm/oPbyihSqlAXxiyeLXxrcWiN4xwX53BEjUkxVN8PYpfgZTS/Ew==
    size: 102819169
path: player-syncro-0.0.21-latest-x64.exe
sha512: hW/kqQclCtixPBK5Qa6UjWKULa4QTZC3/wrm/oPbyihSqlAXxiyeLXxrcWiN4xwX53BEjUkxVN8PYpfgZTS/Ew==
releaseDate: '2026-04-13T19:37:53.684Z'
